Bug 996401 - CVE-2013-4238 python-backports-ssl_match_hostname: python: hostname check bypassing vulnerability in SSL module [epel-6]
CVE-2013-4238 python-backports-ssl_match_hostname: python: hostname check byp...
Product: Fedora EPEL
Classification: Fedora
Component: python-backports-ssl_match_hostname (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Weller
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4238
  Show dependency treegraph
Reported: 2013-08-13 02:36 EDT by Murray McAllister
Modified: 2015-01-04 17:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-20 08:49:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2013-08-13 02:36:17 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for python-backports-ssl_match_hostname: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Murray McAllister 2013-08-13 02:36:33 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
Comment 2 Tomas Hoger 2013-08-20 08:49:14 EDT
Not a python-backports-ssl_match_hostname issue, but python ssl module problem.

Note You need to log in before you can comment on or make changes to this bug.